Exit the eventloop, only available at the client side

- « swoole_event_del

- swoole_event_set »

- PHP Manual
- Swoole Functions
- Exit the eventloop, only available at the client side

# swoole_event_exit

(PECL swoole >= 1.9.0)

swoole_event_exit — Exit the eventloop, only available at the client side

### Description

swoole_event_exit(): void

### Parameters

This function has no parameters.

### Return Values